body,
html {
    background-color: #00ffff
}

/* The sidebar menu */
.sidenav {
    height: 92vh;
    /* Full-height: remove this if you want "auto" height */
    width: 10vw;
    /*200px*/
    /* Set the width of the sidebar */
    position: fixed;
    /* Fixed Sidebar (stay in place on scroll) */
    z-index: 1;
    /* Stay on top */
    top: 6.9vh;
    /*78px;*/
    /* Stay at the top */
    left: 0.4vw;
    /*8px;*/
    background-color: cyan;
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 0;
    border: ridge;
}

    /* The navigation menu links */
    .sidenav a {
        font-family: "arial";
        font-weight: bold;
        padding: 0 0 0 .2vw;
        text-decoration: none;
        font-size: 0.8vw;
        /*18px;*/
        color: blue;
        /*display: block;*/
    }

        /* When you mouse over the navigation links, change their color */
        .sidenav a:hover {
            text-decoration: underline;
        }

.header {
    padding: 0 0 0 0;
    text-align: center;
    background: #00ffff;
    height: 5vh;
    /*60px;*/
    width: 99vw;
    border: ridge;
}

/* Style page content */
.main {
    margin-left: 10.5vw;
    /*210px;*/
    /* Bit more than the width of the sidebar */
    margin-right: .1vw;
    /*14px;*/
    margin-top: .5vh;
    /*4px;*/
    margin-bottom: .1vh;
    /*4px;*/
    width: 100vw;
    /*auto;*/
    height: 100vh;
    /*100%;*/
}

iframe.clOutFrame {
    position: block;
    background: #000;
    border: ridge;
    /*left: 0;*/
    /*200px;*/
    width: 88.5vw;
    height: 92vh;
}

p {
    font-family: "arial";
    font-size: 14px
}

    p.quote {
        text-indent: 50px;
        font-family: "times roman";
        font-size: 14px
    }

ul {
    font-size: 14px;
    font-family: "arial"
}

ol {
    font-size: 14px;
    font-family: "arial"
}

h1 {
    padding: 0 0 0 0;
    margin-top: 0.5vw;
    /*0.3em;*/
    font-family: "arial";
    font-size: 30px;
    /*1.5vw;*/
    color: blue;
    text-decoration: underline;
    text-align: center
}

h2 {
    font-family: "arial";
    font-size: 18px;
    color: red;
    text-decoration: underline
}

h3 {
    font-family: "arial";
    font-size: 16px;
    color: red;
    text-decoration: underline;
}

h4 {
    font-family: "arial";
    font-size: 16px;
    color: black;
}

img {
}

    img.right {
        float: right;
        border: 3px solid #ffffff;
        border-radius: 8px;
        padding: 5px;
        margin-left: 15px;
        margin-bottom: 10px
    }

    img.left {
        float: left;
        border: 3px solid #ffffff;
        border-radius: 8px;
        padding: 5px;
        margin-left: 15px;
        margin-bottom: 10px
    }

    img.NoWrap {
        float: none;
        border: 3px solid #ffffff;
        border-radius: 8px;
        padding: 5px;
        /*border: 0px;
        border-radius: 0px;
        padding: 0px;*/
        margin-right: 0px;
        margin-bottom: 0px
    }

td {
    vertical-align: top;
    font-family: "arial";
    font-size: 14px
}

th {
    text-align: left;
    font-family: "arial";
    font-size: 14px
}

span.a {
    color: #0000ff;
    line-height: 100%;
    font-family: "arial";
    font-weight: bold;
    font-size: 14px;
    text-decoration: none
}

    span.a:hover {
        text-decoration: underline;
        cursor: Pointer
    }

#hintbox { /*CSS for pop up hint box */
    position: absolute;
    top: 0;
    background-color: lightyellow;
    width: 150px; /*Default width of hint.*/
    padding: 3px;
    border: 1px solid black;
    font: normal 11px Verdana;
    line-height: 18px;
    z-index: 100;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    visibility: hidden;
}

.hintanchor { /*CSS for link that shows hint onmouseover*/
    font-weight: bold;
    color: navy;
    margin: 3px 8px;
}
